"__title__" = "Identificació";

"__pluralTitle__" = "Identificacions";

"__description__" = "Identificacions";

"set.name" = "Identificació";

"firstname" = "nom";

"initial" = "inicial";

"lastname" = "cognom";

"sex" = "sexe";

"birthdate" = "data de naixement";

"occupation" = "ocupació";

"company" = "empresa";

"department" = "departament";

"jobtitle" = "títol laboral";

"set.internet" = "Detalls d'internet";

"username" = "nom d'usuari";

"reminderq" = "pregunta de recordatori";

"remindera" = "resposta de recordatori";

"email" = "Correu electrònic";

"website" = "Lloc web";

"icq" = "ICQ";

"skype" = "skype";

"aim" = "AOL/AIM";

"yahoo" = "Yahoo";

"msn" = "MSN";

"forumsig" = "signatura de fòrum";

"set.address" = "Adreça";

"address" = "adreça";

"address1" = "línia d'adreça 1";

"address2" = "línia d'adreça 2";

"city" = "ciutat/poble/districte";

"state" = "estat/província";

"zip" = "codi postal";

"country" = "país";

"location" = "ubicació";

"phone" = "telèfon";

"defphone" = "telèfon per omissió";

"homephone" = "casa";

"cellphone" = "mòbil";

"busphone" = "feina";

"menu.sex." = "";

"menu.sex.male" = "Home";

"menu.sex.female" = "Dona";

/* countries */
"menu.country." = "";

"menu.country.us" = "Estats Units";

"menu.country.ca" = "Canadà";

"menu.country.uk" = "Regne Unit";

"menu.country.de" = "Alemanya";

"menu.country.au" = "Austràlia";

"menu.country.nl" = "Països Baixos";

"menu.country.it" = "Itàlia";

"menu.country.fr" = "França";

"menu.country.mx" = "Mèxic";

"menu.country.cn" = "Xina";

"menu.country.ch" = "Suïssa";

"menu.country.es" = "Espanya";

"menu.country.jp" = "Japó";

"menu.country.at" = "Àustria";

"menu.country.be" = "Bèlgica";

"menu.country.ad" = "Andorra";

"menu.country.ae" = "Unió dels emirats àrabs";

"menu.country.af" = "Afghanistan";

"menu.country.ag" = "Antigua i Barbuda";

"menu.country.ai" = "Anguilla";

"menu.country.al" = "Albània";

"menu.country.am" = "Armènia";

"menu.country.an" = "Antilles Holandeses";

"menu.country.ao" = "Angola";

"menu.country.aq" = "Antàrtida";

"menu.country.ar" = "Argentina";

"menu.country.as" = "Samoa nord-americana";

"menu.country.aw" = "Aruba";

"menu.country.az" = "Azerbaidjan";

"menu.country.ba" = "Bòsnia-Hercegovina";

"menu.country.bb" = "Barbados";

"menu.country.bd" = "Bangladesh";

"menu.country.bf" = "Burkina Faso";

"menu.country.bg" = "Bulgària";

"menu.country.bh" = "Bahrain";

"menu.country.bi" = "Burundi";

"menu.country.bj" = "Benin";

"menu.country.bm" = "Bermuda";

"menu.country.bn" = "Brunei Darussalam";

"menu.country.bo" = "Bolívia";

"menu.country.br" = "Brasil";

"menu.country.bs" = "Bahames";

"menu.country.bt" = "Bhutan";

"menu.country.bv" = "Illa Bouvet";

"menu.country.bw" = "Botswana";

"menu.country.by" = "Bielorússia";

"menu.country.bz" = "Belize";

"menu.country.cc" = "Illes cocos (Keeling)";

"menu.country.cf" = "República Centreafricana";

"menu.country.cd" = "República democràtica del congo";

"menu.country.cg" = "Congo";

"menu.country.ci" = "Costa d'Ivori (Côte d'Ivoire)";

"menu.country.ck" = "Illes Cook";

"menu.country.cl" = "Xile";

"menu.country.cm" = "Camerun";

"menu.country.co" = "Colòmbia";

"menu.country.cr" = "Costa Rica";

"menu.country.cu" = "Cuba";

"menu.country.cv" = "Cap Verd";

"menu.country.cx" = "Illa de Christmas";

"menu.country.cy" = "Xipre";

"menu.country.cz" = "República Txeca";

"menu.country.dj" = "Djibouti";

"menu.country.dk" = "Dinamarca";

"menu.country.dm" = "Dominica";

"menu.country.do" = "República Dominicana";

"menu.country.dz" = "Algèria";

"menu.country.ec" = "Equador";

"menu.country.ee" = "Estònia";

"menu.country.eg" = "Egipte";

"menu.country.eh" = "Sàhara Occidental";

"menu.country.er" = "Eritrea";

"menu.country.et" = "Etiòpia";

"menu.country.fi" = "Finlàndia";

"menu.country.fj" = "Fiji";

"menu.country.fk" = "Illes Falkland";

"menu.country.fm" = "Micronèsia";

"menu.country.fo" = "Illes Fèroe";

"menu.country.ga" = "Gabon";

"menu.country.gb" = "Gran Bretanya";

"menu.country.gd" = "Grenada";

"menu.country.ge" = "Geòrgia";

"menu.country.gf" = "Guaiana Francesa";

"menu.country.gh" = "Ghana";

"menu.country.gi" = "Gibraltar";

"menu.country.gl" = "Grenlàndia";

"menu.country.gm" = "Gàmbia";

"menu.country.gn" = "Guinea";

"menu.country.gp" = "Guadalupe (francès)";

"menu.country.gq" = "Guinea Equatorial";

"menu.country.gr" = "Grècia";

"menu.country.gs" = "S. Georgia & S. Sandwich Isls.";

"menu.country.gt" = "Guatemala";

"menu.country.gu" = "Guam (USA)";

"menu.country.gw" = "Guinea Bissau";

"menu.country.gy" = "Guyana";

"menu.country.hk" = "Hong Kong";

"menu.country.hm" = "Illes Heard and McDonald";

"menu.country.hn" = "Hondures";

"menu.country.hr" = "Croàcia";

"menu.country.ht" = "Haití";

"menu.country.hu" = "Hongria";

"menu.country.id" = "Indonèsia";

"menu.country.ie" = "Irlanda";

"menu.country.il" = "Israel";

"menu.country.in" = "India";

"menu.country.iq" = "Iraq";

"menu.country.ir" = "Iran";

"menu.country.is" = "Islàndia";

"menu.country.jm" = "Jamaica";

"menu.country.jo" = "Jordània";

"menu.country.ke" = "Kenya";

"menu.country.kg" = "República Kirguís (Kirguizistan)";

"menu.country.kh" = "Regne de Cambodja";

"menu.country.ki" = "Kiribati";

"menu.country.km" = "Comoros";

"menu.country.kn" = "Saint Kitts & Nevis Anguilla";

"menu.country.kp" = "Corea del nord";

"menu.country.kr" = "Corea del Sud";

"menu.country.kw" = "Kuwait";

"menu.country.ky" = "Illes Caiman";

"menu.country.kz" = "Kazakhstan";

"menu.country.la" = "Laos";

"menu.country.lb" = "Líban";

"menu.country.lc" = "Saint Lucia";

"menu.country.li" = "Liechtenstein";

"menu.country.rs" = "Sèrbia";

"menu.country.lk" = "Sri Lanka";

"menu.country.lr" = "Libèria";

"menu.country.ls" = "Lesotho";

"menu.country.lt" = "Lituània";

"menu.country.lu" = "Luxemburg";

"menu.country.lv" = "Letònia";

"menu.country.ly" = "Líbia";

"menu.country.ma" = "Marroc";

"menu.country.mc" = "Mònaco";

"menu.country.md" = "Moldàvia";

"menu.country.mg" = "Madagascar";

"menu.country.mh" = "Illes Marshall";

"menu.country.mk" = "Macedònia";

"menu.country.ml" = "Mali";

"menu.country.mm" = "Myanmar";

"menu.country.mn" = "Mongòlia";

"menu.country.mo" = "Macau";

"menu.country.mq" = "Martinica (francès)";

"menu.country.mr" = "Mauritània";

"menu.country.ms" = "Montserrat";

"menu.country.mt" = "Malta";

"menu.country.mu" = "Maurici";

"menu.country.mv" = "Maldives";

"menu.country.mw" = "Malawi";

"menu.country.my" = "Malàisia";

"menu.country.me" = "Montenegro";

"menu.country.mz" = "Moçambic";

"menu.country.na" = "Namíbia";

"menu.country.nc" = "Nova Caledònia (francès)";

"menu.country.ne" = "Niger";

"menu.country.nf" = "Illa de Norfolk";

"menu.country.ng" = "Nigèria";

"menu.country.ni" = "Nicaragua";

"menu.country.no" = "Noruega";

"menu.country.np" = "Nepal";

"menu.country.nr" = "Nauru";

"menu.country.nt" = "Zona neutral";

"menu.country.nu" = "Niue";

"menu.country.nz" = "Nova Zelanda";

"menu.country.om" = "Oman";

"menu.country.pa" = "Panamà";

"menu.country.pe" = "Perú";

"menu.country.pf" = "Polinèsia (francès)";

"menu.country.pg" = "Papua Nova Guinea";

"menu.country.ph" = "Filipines";

"menu.country.pk" = "Pakistan";

"menu.country.pl" = "Polònia";

"menu.country.pm" = "Sant Pierre i Miquelon";

"menu.country.pn" = "Illa de Pitcairn";

"menu.country.pr" = "Puerto Rico";

"menu.country.pt" = "Portugal";

"menu.country.pw" = "Palau";

"menu.country.py" = "Paraguay";

"menu.country.qa" = "Qatar";

"menu.country.re" = "Reunió (francès)";

"menu.country.ro" = "Romania";

"menu.country.ru" = "Federació Russa";

"menu.country.rw" = "Rwanda";

"menu.country.sa" = "Aràbia Saudita";

"menu.country.sb" = "Illes Salomó";

"menu.country.sc" = "Seychelles";

"menu.country.sd" = "Sudan";

"menu.country.se" = "Suècia";

"menu.country.sg" = "Singapur";

"menu.country.sh" = "Santa Helena";

"menu.country.si" = "Eslovènia";

"menu.country.sj" = "Illes Svalbard i Jan Mayen";

"menu.country.sk" = "República Eslovaca";

"menu.country.sl" = "Sierra Leone";

"menu.country.sm" = "San Marino";

"menu.country.sn" = "Senegal";

"menu.country.so" = "Somàlia";

"menu.country.sr" = "Surinam";

"menu.country.st" = "Saint Tome (Sao Tome) i Principe";

"menu.country.sv" = "El Salvador";

"menu.country.sy" = "Síria";

"menu.country.sz" = "Swazilàndia";

"menu.country.tc" = "Illes Turks i Caicos";

"menu.country.td" = "Txad";

"menu.country.tg" = "Togo";

"menu.country.th" = "Tailàndia";

"menu.country.tj" = "Tadjikistan";

"menu.country.tk" = "Tokelau";

"menu.country.tm" = "Turkmenistan";

"menu.country.tn" = "Tunísia";

"menu.country.to" = "Tonga";

"menu.country.tp" = "Timor Oriental";

"menu.country.tr" = "Turquia";

"menu.country.tt" = "Trinitat i Tobago";

"menu.country.tv" = "Tuvalu";

"menu.country.tw" = "Taiwan";

"menu.country.tz" = "Tanzania";

"menu.country.ua" = "Ucraïna";

"menu.country.ug" = "Uganda";

"menu.country.uy" = "Uruguay";

"menu.country.uz" = "Uzbekistan";

"menu.country.va" = "Santa seu (ciutat del Vaticà)";

"menu.country.vc" = "Saint Vincent & Grenadines";

"menu.country.ve" = "Venezuela";

"menu.country.vg" = "Illes Verges (britànica)";

"menu.country.vi" = "Illes Verges (EUA)";

"menu.country.vn" = "Vietnam";

"menu.country.vu" = "Vanuatu";

"menu.country.wf" = "Illes Wallis i Futuna";

"menu.country.ws" = "Samoa";

"menu.country.ye" = "Yemen";

"menu.country.yt" = "Mayotte";

"menu.country.za" = "Sud-àfrica";

"menu.country.zm" = "Zàmbia";

"menu.country.zr" = "Zaire";

"menu.country.zw" = "Zimbabwe";

